# discovery-values.yaml
# Reference values file for the Discovery Service (Full Deployment)
# Replace placeholders with your environment-specific values before use.
#
image:
  pullSecrets:
    - name: ngcpull-secret
  # repository: {repository path}/simple-nginx
  # Overrides the image tag whose default is the chart appVersion.
  # tag: "{version number}"

# discovery:
#   services:
#       - id: "storage-service-01"
#         name: "Storage Service"
#         type: "storage"
#         endpoints:
#           grpc:
#             host: ""
#             port: ""
#             path: ""
#             tls: false
#           rest:
#             host: ""
#             port: ""
#             path: ""
#             tls: false

# # smoke tests
# smokeTest:
#   enabled: true
#   image:
#     pullSecrets:
#       - name: ngcpull-secret
